namespace OF_DL.Models.Dtos.Lists;

public class ListUsersDto
{
    [JsonProperty("list")] public List<UsersListDto> List { get; set; } = [];
    [JsonProperty("hasMore")] public bool? HasMore { get; set; }
    [JsonProperty("nextOffset")] public int NextOffset { get; set; }
}
